body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #a2dedf;
	background-image:  url("images/seaback.jpg");
	background-attachment: fixed;
	background-position: center 75px;
	background-repeat: no-repeat;
}

#breadcrumbs {background-color: #CDEEEF;
              
              padding: 8px;
			  border: 1px solid #009999;}
			  
#breadcrumbs-home {background-color: #CDEEEF;
              padding: 8px;
			  border: 1px solid #009999;}
			 
#breadcrumbs-home a:link,
#breadcrumbs-home a:visited,
#breadcrumbs a:link,
#breadcrumbs a:visited {font-size: 85%;
                        font-weight: bold;
                        text-decoration: none;
                        color: #066;}
                       

#breadcrumbs-home a:hover,
#breadcrumbs-home a:active,
#breadcrumbs a:hover,
#breadcrumbs a:active {font-size: 85%;
                        font-weight: bold;
                        text-decoration: underline;
                        color: #066;}
			

.currentlink {font-size: 85%;
              color: #CC0000;
			  font-weight: bold;}